logo
Apache Lounge
Webmasters

 


About

Forum Index Downloads Search Register Log in  RSS Apache Lounge
 



Keep Server Online

If you find the Apache Lounge, the downloads and overall help useful, please express your satisfaction with a donation.

or

Bitcoin

A donation makes a contribution towards the costs, the time and effort that's going in this site and building.

Thank You! Steffen

Apache Lounge is not sponsored.

Your donations will help to keep this site alive and well, and continuing building binaries.



Apache will not start with the new mod security

 
Post new topic   Reply to topic    Apache Forum Index -> Apache third-party Modules



View previous topic :: View next topic  
Author Message
dirkjan



Joined: 23 Jan 2006
Posts: 2

PostPosted: Thu 09 Feb '06 20:33    Post subject: Apache will not start with the new mod security Reply with quote

Hello, i have installed the new mod security, but apache can't start...

Requested operiotion faild, and by cmd:

C:/apache2triad/conf/httpd.conf:
Connot load C:/apache2triad/modules/mod_security/mod_security.so into te server: The specified module could noet be found.

But i have the mod good installed...

The previous will work, with no problems...

My englisch is very bad, i hope you can read it...

Grtz.
Dirk Jan Dijkstra
From the netherlands Wink
Back to top
Steffen
Moderator


Joined: 15 Oct 2005
Posts: 2580
Location: Hilversum, NL, EU

PostPosted: Thu 09 Feb '06 21:12    Post subject: Reply with quote

Dirk Jan,

Which version of Apache are you running ?

Which version of mod_security was running ok ?

And did you copied all the files in the zip to modules/mod_security ?


Steffen

ps.
Ik ben ook nederlander.
Back to top
dirkjan



Joined: 23 Jan 2006
Posts: 2

PostPosted: Fri 10 Feb '06 9:54    Post subject: Reply with quote

Steffen wrote:
Dirk Jan,

Which version of Apache are you running ?

Which version of mod_security was running ok ?

And did you copied all the files in the zip to modules/mod_security ?


Steffen

ps.
Ik ben ook nederlander.


I run with apache: 2.0.54 (win32)
The previous version...
This files is copied in the map:

microsoft.vc80.crt
mod_security.so
msvrc80.dll

-------------
nu ff nederlands praat wat makkelijker:

Ik heb apache 2.0.54, met een windows 2003 server enterprise
De vorige versie, welke versie nummer dat was weet ik niet meer, had hem toen in december volgens mij gedownload.

en die 3 files heb ik in de map modules/mod_security gezet...

en nartuurlijk in de http config.

groeten dirk jan Smile

trouwens misschien ook een ideetje, de serverbrowsing tegen te gaan... zodat iedereen in eigen mappen kan komen , en niet mappen terug kan gaan. want mn ftp server zet namelijk alles in een .ini bestandje, dat is dus erg makkelijk te lezen... dus the hacken. en de config bestanden die connecten na mysql, staat ook altijd wachtwoord in
Back to top


Post new topic   Reply to topic    Apache Forum Index -> Apache third-party Modules
Page 1 of 1